#views-exposed-form-events-page-1 .form-item.form-type-select select.form-select{width:215px;height:37px;font-size:16px;padding-left:5px;border:1px solid #E3E8EC;}
#views-exposed-form-events-page-1 .views-exposed-widget.views-submit-button input.form-submit{height:37px;color:#ffffff;width:105px;font-size:15px;margin-top:0;border:none;background:rgb(34, 175, 193);border-radius:3px;padding:7px 18px;text-transform:uppercase;font-weight:600;}
form#views-exposed-form-events-page-1{position:relative;left:36.3%;}
.views-exposed-widget.views-widget-filter-field_start_date_value > label{display:none;}
.page-events .latest-news .messages.error{width:100%;}
div#dont_show{margin:0 auto;display:block;margin-bottom:10px;border:none;text-decoration:underline;color:#115760;width:105px;}
b.customTitle{color:#333 !important;}
.modal_subscribe_form{width:526px;margin:0 auto;border-radius:5px;}
.head-name{}
.head-name h1{background-color:#3EC2CF;padding:19px;color:#ffffff;border-radius:3px 3px 0 0;margin:0;font-size:25px;text-align:center;text-transform:uppercase;font-weight:bold;}
.forms{padding:0 30px 30px 30px;text-align:center;margin-top:25px;}
.forms .name{margin-bottom:15px;}
#subscribe_form .forms .name{margin-bottom:;}
.forms:after{content:"";display:block;clear:both;}
.head-name h2{font-size:18px;color:#000000;margin-top:10px;text-transform:uppercase;font-weight:600;padding-left:30px;line-height:1.3;margin-top:25px;}
.forms p{display:inline-block;font-size:15px;font-weight:bold;color:#04426A;margin-top:10px;}
.forms input[type="text"]{width:100%;border:1px solid #DCDCDC;outline:none;padding:10px;background-color:#F8F8F8;}
.forms input[type="email"]{width:100%;border:1px solid #DCDCDC;outline:none;padding:10px;background-color:#F8F8F8;}
.forms .submit{float:right;width:233px;margin:0 auto;}
.forms .form-actions input{font-weight:bold;color:#ffffff;outline:none;padding:9px 32.8px;border:1px solid #22AFC1;float:right;cursor:pointer;border-radius:5px;text-transform:uppercase;font-size:15px;background:#22afc1;}
.forms #webform-client-form-21951 .form-item,
.forms #webform-client-form-21951 .form-actions{margin-top:0;}
.submit:after{content:"";clear:both;display:block;width:523px;}
.forms .submit input{font-weight:bold;color:#ffffff;outline:none;padding:9px 32.8px;border-radius:0px;border:1px solid #22AFC1;float:right;cursor:pointer;border-radius:5px;text-transform:uppercase;font-size:15px;background:#22afc1;}
.forms .submit input:hover{color:#23527c;}
.forms .show-or-no{margin-top:18px;float:left;font-size:13px;}
.forms .button-1{font-weight:bold;color:#FFFFFF;outline:none;padding:0;border-radius:0px;cursor:pointer;float:left;background:none;border:none;color:#000000;float:left;text-transform:uppercase;text-decoration:none;}
.forms .button-2,
.forms .button-1{}
.forms .button-2{font-weight:bold;outline:none;padding:0;border-radius:0px;cursor:pointer;background:none;border:none;color:#000000;text-transform:uppercase;}
.forms .name:first-child{width:48.4%;display:inline-block;}
.forms .name:nth-child(2){width:48.4%;display:inline-block;margin-left:14.8px;}
.forms input[type="text"]:focus{border-color:red;}
.forms input[type="text"]:focus{}
.forms input[type="text"]:focus{border-color:#3ec2cf;}
span.sub_skip_icon{background:url(../img/skip-icon.png) no-repeat;width:20px;height:19px;display:block;float:left;margin-right:5px;}
span.sub_dont_show_icon{background:url(../img/do-not-show-icon.png) no-repeat;margin-left:20px;width:20px;height:19px;display:block;float:left;margin-right:5px;}
.modal-content{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
#subscribe_form .form-item{margin-top:0;margin-bottom:0;}
#subscribe_form .captcha{display:inline-block;width:100%;margin-bottom:7px;}
#subscribe_form .subscribe_captcha{text-align:center;margin:0 auto;display:block;width:65%;margin-bottom:5px;}
.forms .messages.error{display:none !important;text-align:left;}
.search-navbar .search div.dropdown-menu{padding:0;margin:0;}
.blog-top .blog-top-left .sharethis-wrapper{width:90px;}
.blog-top .blog-top-left h3.title-bp + .share .tag{margin-right:0;}
section.info.bottom .download_app_label {
    position: absolute;
    top: 40px;
    left: 6%;
}
/*span.tel_phone {*/
    /*display: block;*/
/*}*/
.app_links {
    float:  left;
    display: block !important;
    margin-top:  110px;
    margin-left: 95px;
}
section.info.bottom > div {
    display:  block;
    padding:  0;
}
.tel_phone {
    position:  absolute;
    left: 53%;
    padding: 0 !important;
    margin-top: 85px;
}
.app_links img {
    max-width: 230px;
}
.tel_phone span {
    font-size:  22px;
    display:  block;
    line-height: 35px !important;
}
.yt_award_image {
    display:  inline-block;
    float:  right;
    margin-right: 50px;
}
#search-form .form-item input.form-text {
    height: 41px;
    border: 1px solid #949494;
    padding: 0 87px 0 10px;
}
#search-form .form-submit {
    position: relative;
    top: -1px;
    bottom: 0;
    height: 41px;
    margin: auto;
    right: 0px;
    border: 0;
    background: #027671;
    color: #fff;
    text-transform: uppercase;
    padding: 0 20px;
}
form#search-form {
    width: 100%;
}
.style29 {
    font-family: Calibri;
    font-weight: bold;
    font-size: 19px;
    color: #003366;
}
.style30 {
    font-family: "Arno Pro";
    font-style: italic;
    color: #003366;
    font-weight: bold;
}
.style197 {
    color: #FF9900;
    font-family: Calibri;
    font-weight: bold;
    font-size: 19px;

}
div#export_content {
 overflow-x: scroll;
 width: 920px !important;
}

#editorial_calen_table td {
    padding: 10px;
}

#editorial_calen_table tr {
    border-bottom: 1px solid #d8d8d8;
}
body .wrapper div.messages {
    padding: 15px;
    border: 1px solid transparent;
    border-radius: 4px;
    background-image: none;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 20px;
    width: 82.2%;
    margin-left: 138px;
    text-align: center;
}
body .wrapper div.messages.error {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
body .wrapper div.messages.status {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.sharethis-wrapper > span {
    margin: 3px;
}
.stButton .chicklets {
    padding-left: 16px;
}
section.branches-section > .body > .item > div > span:last-child {
    text-align: right;
}